<?php

	namespace VLW\Database\Tables\Coffee;

	use vlw\xEnum;
	
	enum StatsTable: string {
		use xEnum;
		
		const NAME = "coffee_stats";
		
		case COUNT_WEEK         = "count_week";
		case COUNT_WEEK_AVERAGE = "count_week_average";
	}